body {color: black;	font: 12px Verdana, Geneva, Arial, Helvetica; background: white;}
body, html {padding: 0px; margin: 0px;}
html {background-color: #4d4d4d;}

h1, h2, h3, h4 {margin-bottom: 6px;}
h1 {font-size: 160%;}
h2 {font-size: 140%;}
h3 {font-size: 125%;}
h4 {font-size: 105%;}

li {margin-bottom: 0.7em; margin-top: 0.7em;}

a {text-decoration: none;	font-weight: bold;}
a:link, a:visited {color: #bc6000;}
a:active, a:hover { text-decoration: underline;}

form {margin: 0;}
textarea {width: 98%;	background: white; font: Verdana, Geneva, Arial, Helvetica;}

img {border: 0;}

/* IDs */

div#head-wrapper {background-color: black;}
div#head {text-align: center; width: 830px; margin: 0px auto; position: relative; z-index: 10;}

/* Main menu */
div#mainmenu {position: absolute; z-index: 900; top:91px; left: 175px; width: 655px; font-size: 11px; font-weight: bold; color: #ddd; height: 50px;}
div#mainmenu a {color: #fff; padding: 18px 7px;}
div#mainmenu a:hover {background: url(images/fondo_menu1-hover-v2.png) bottom left repeat-x; text-decoration: none;}
div#mainmenu ul {padding: 0px; margin: 0px; height: 50px; line-height: 50px}
div#mainmenu li {display: inline; list-style: none; margin: 0px; padding: 0px;}
div#mainmenu li.sdoc, div#mainmenu li.sdocs {color: #faa954; padding: 18px 7px;}

/* Bombilla */
img#bombilla {position: absolute; top: 0px; left: 0px; z-index: 1000;}

div#body-wrapper {position: relative; z-index: 1 ; width: 830px; margin: 0px auto; background: url(images/loop_leftcolumn.png) bottom left repeat-y;}
div#body {padding: 71px 0px 0px; width: 830px; display: table; background: url(images/fondo_body.png) top right no-repeat;}
div#breadcrumbs {position: absolute; z-index: 1000; top: 30px; left: 250px; font-size: 10px; font-weight: normal;}

div#second {width: 180px; float: left; padding-top: 0px; line-height: 1.35em; background-color: white;}
div#second ul {font-weight: bold; margin: 0px; padding: 10px 10px; font-size: 11px;}
div#second ul.menulevel3 {margin-left: 7px; padding: 0px; margin-top: 0.5em; font-size: 90%;}
div#second li {margin: 0px; padding-left: 0px; list-style: none;}
div#second ul.menulevel2 li {border-bottom: solid #ddd 1px;}
div#second ul.menulevel3 li {border: none;}
div#second li.sdoc, div#second li.sdocs {color: #bc6000; padding: 4px 0px 4px 2px;}
div#second ul.menulevel3 li.sdoc, div#second ul.menulevel3 li.sdocs {padding: 2px 0px 2px 3px; border: none;}
div#second ul.menulevel2 a {display: block; padding: 4px 0px 4px 2px; color: black;}
div#second ul.menulevel2 a:hover { background: url(images/fondo-level2-orange.png) bottom left repeat-x; text-decoration: none;}

div#second ul.menulevel3 a {display: block; padding: 2px 0px 2px 3px; border: none;}
div#second ul.menulevel3 a:hover {background: none; color: #444;}

div#update-data {color: #ccc; text-align: center; width: 160px; padding: 0px 10px 5px; font-size: 10px;}
div#update-data a {color: #ccc;}
div#update-data a:hover {color: white;}

div#content {width: 580px; float: right;/* padding-left: 70px;*/ line-height: 1.7em; position: relative; top: -15px;}
div#content p {}

div#content ul.submenu {list-style: url(images/bullet.gif) inside; margin: 0px; padding: 0px;}
div#content ul.submenu li {margin: inherit 0px; padding: 0px;}
div#content ul.submenu a {color: black; font-weight: bold;}
div#content ul.submenu a:hover {color: black;}

/* Newsbox */
div#newsbox {margin-left: 10px; width: 270px; float: right;}
div#newsbox div#newsbox-content {padding: 0px 10px; background-color:#CCCCCC; }
div.show_news_story {font-size: 100%;}
div#newsbox div.show_news_box {margin-top: 0px; padding-bottom: 10px;}

/* People table on Content */
table#people {width: 100%; border: none; margin: 0px; padding: 0px; font-size: 12px;}
table#people h4 {color: #eee; background: url(images/fondo_h4_people.png) top left no-repeat; font-size: 1.1em; padding-left: 1em; margin-bottom: 1.2em; margin-top: 2.3em; line-height: 22px;}
table#people td {vertical-align: top; padding: 0px; margin: 0px; border: none; padding-right: 20px;}
table#people ul {margin: 0px 0px 0px 20px; padding: 0px;}
table#people li {line-height: 1.2em;list-style: none;}
table#people a {color: black;}

div#footer-wrapper {position: relative; background-color: #4d4d4d;}
img#logo-pensami {position: absolute; right: 0px; top: -31px;}
div#footer {font-size: 10px;  width: 830px; margin: 0px auto;}

/* Admin menu */
table#adminmenu {background: #666 url(images/fondo_admin.png) bottom left repeat-x; text-align: center; border-collapse: collapse;}
table#adminmenu td {border-left: solid #ccc 1px; border-right: solid #ccc 1px;}
table#adminmenu a {color: white; font-size: 11px; padding: 0px 5px;}
table#adminmenu a:hover {color: #faa954; text-decoration: none;}

/* Custom classes */
.member-photo {float: right; margin: 0px 0px 5px 15px; padding-bottom: 5px; background: url(images/miembro-foto_sombra.png) bottom center no-repeat;}

.center {text-align: center;}

/* Default classes */

.search a {font-weight: normal;	color: black;}
.searchbox .text, .searchbox .submit {border: 2px solid #c0c0c0; background: white;}

.locator {font-size: 8pt; color: white;}
.locator a {font-weight: normal; text-decoration: underline; color: white;}

.login {font-weight: bold; font-size: 8pt; color: grey;}

.navigator {font-weight: bold; font-size: 10pt;	color: white;}
.navigator a:link, .navigator a:visited {color: #c0c0c0;}
.navigator a:active, .navigator a:hover {color: white;}

.edit {font-size: 8pt; color: black; background: buttonface;}
.edit a:link, .edit a:visited, .edit a:active, .edit a:hover {font-weight: normal; color: black;}

.calendar {z-index: 10000;}